Layout::NoopLayout(3)

NAME
Log::Log4perl::Layout::NoopLayout - Pass-thru Layout

SYNOPSIS
  use Log::Log4perl::Layout::NoopLayout;
  my $layout = Log::Log4perl::Layout::NoopLayout->new();

DESCRIPTION
This is a no-op layout, returns the logging message unaltered, useful for implementing the DBI logger.

SEE ALSO

AUTHOR
Kevin Goess, <cpan@goess.org> 12/2002